package com.chenyang.nse.bussiness.engine.infa.basic.wsclient;

import javax.xml.bind.annotation.XmlEnum;
import javax.xml.bind.annotation.XmlType;

@XmlType(
   name = "EDIServerMonitorMode"
)
@XmlEnum
public enum EDIServerMonitorMode {
   ALL,
   RUNNING,
   SCHEDULED;

   public String value() {
      return this.name();
   }

   public static EDIServerMonitorMode fromValue(String v) {
      return valueOf(v);
   }
}
